#
# This is the full definition of our (initially empty)
# SQL database for i-scream logging.  This reflects the
# changes made after our original design proved to be
# too large after a short amount of time.  Now, the
# original XML strings are stored in the database, keyed
# only by a few essential fields.
#
# $Author: tdb $
# $Id: ipacket.sql,v 1.1 2001/03/14 22:39:32 tdb Exp $
#
# Host: localhost Database : co600_10_db
#
#
# Table structure for table 'ipacket'
#

# Create the table.
CREATE TABLE ipacket (
   id bigint(20) DEFAULT '0' NOT NULL auto_increment,
   ip varchar(15) NOT NULL,
   machine_name varchar(32) NOT NULL,
   sent_date bigint(20) DEFAULT '0' NOT NULL,
   receipt_date bigint(20) DEFAULT '0' NOT NULL,
   xml mediumtext NOT NULL,
   PRIMARY KEY (id),
   KEY id (id),
   UNIQUE id_2 (id)
);
